<?php

declare(strict_types=1);

namespace App\Models\Pouzivatel;

use Spatie\Enum\Laravel\Enum;

/**
 * Class PouzivatelStavEnum
 *
 * @method static self AKTIVNY()
 * @method static self BLOKOVANY()
 */
final class PouzivatelStavEnum extends Enum
{
    /**
     * @return string[]
     */
    protected static function labels(): array
    {
        return [
            'AKTIVNY' => 'aktívny',
            'BLOKOVANY' => 'blokovaný',
        ];
    }
}
